其中eclipse是JAVA EE版本的eclipse,因为大家都知道ee版本的eclipse在se的eclipse的基础上增加了web插件,这样才可以使用tomcat。JDK是1.8的,经过我的无数次实践,其实总的来说,java jdk 1.8的向下兼容做的很不错了,几乎所有的老代码都可以完美运行。我们本次安装的是java jdk 1.8第201版本,Tomcat是9.0版本。我们网站的所有程序在这个版本组合上测试通过了。MYSQL是5.7版本。
下载安装包(尽量下载我的,和视频相配套的)

接下来是视频演示(全屏看哦):

如果视频播放失败可以在下面下载安装包,里面有视频。

点此获取安装包

部分教育网有可能下载失败,如果出现,请
百度云节点点此
提取码8voi
微云节点点此

这个步骤没有问题了,继续

一些需要注意的点

Tomcat引入Eclipse部分

选择的文件夹是JAVAEE安装包文件夹下的apache-tomcat-9.0.16文件夹,由于被遮挡导致有部分朋友来看不清。

Eclipse安装部分

打开eclipse如果报出一个错误弹窗的话,请点击OK然后在D盘创建一个空文件夹,点击Choose选择这个空文件夹就可以了。

最后修改于 2019-07-07 12:01:50
上一篇